Hexo China Decentralizing

autoUpdater


#1

在mac下使用autoUpdater时,报这个错误.

请问有人碰到过吗?